<?php
$servername = "localhost";
$username = "sadmansh_sineTonid";
$password = "sadmansh_sineTonid";
$dbname = "sadmansh_sineTonid"; 

$conn = mysqli_connect($servername, $username, $password, $dbname);

if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}
?>